Support » Plugin: Breadcrumb Trail » _usort_terms_by_ID deprecated in Wp 4.7

  • Hi, i am receiving this error in a WordPress 4.7 installed in localhost, Mavericks

    Notice: _usort_terms_by_ID is <strong>deprecated</strong> since version 4.7.0! Use wp_list_sort instead. in /Users/mimo/Sites/test/wp-includes/functions.php on line 3783

    Congratulations for this great plugin and thank you very much for your attention
    Best Regards

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Justin Tadlock

    (@greenshady)

    WordPress God

    It’s not an error. It’s just a notice of a deprecated function. Thanks for letting me know though. I’ll make sure to get it updated in the next version.

    Hi, sorry, yes a notice.

    Thank you very much for your quick reply.
    Best Regards

    Hi again, i also found a Warning that happens sometimes:

    Warning: usort(): Array was modified by the user comparison function in /Users/mimo/Sites/test/wp-content/plugins/breadcrumb-trail/inc/breadcrumbs.php on line 1035

    Thanks!

    Please ignore, wrong Topic. (can’t delete it)

    • This reply was modified 10 months, 1 week ago by  marcel962.
    • This reply was modified 10 months, 1 week ago by  marcel962.

    Hi Justin,

    When can we expect to see an updated version with this resolved?

    Many thanks

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘_usort_terms_by_ID deprecated in Wp 4.7’ is closed to new replies.